@font-face {
  font-family: 'element-icons';
  src: url('../static/fonts/icons/element-icons.woff') format('woff'), /* chrome, firefox */
  url('../static/fonts/icons/element-icons.ttf') format('truetype'); /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  font-weight: normal;
  font-style: normal;
}

[class^="i-icon-"], [class*=" i-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'element-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: baseline;
  display: inline-block;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.i-icon-ice-cream-round:before {
  content: "\e6a0";
}

.i-icon-ice-cream-square:before {
  content: "\e6a3";
}

.i-icon-lollipop:before {
  content: "\e6a4";
}

.i-icon-potato-strips:before {
  content: "\e6a5";
}

.i-icon-milk-tea:before {
  content: "\e6a6";
}

.i-icon-ice-drink:before {
  content: "\e6a7";
}

.i-icon-ice-tea:before {
  content: "\e6a9";
}

.i-icon-coffee:before {
  content: "\e6aa";
}

.i-icon-orange:before {
  content: "\e6ab";
}

.i-icon-pear:before {
  content: "\e6ac";
}

.i-icon-apple:before {
  content: "\e6ad";
}

.i-icon-cherry:before {
  content: "\e6ae";
}

.i-icon-watermelon:before {
  content: "\e6af";
}

.i-icon-grape:before {
  content: "\e6b0";
}

.i-icon-refrigerator:before {
  content: "\e6b1";
}

.i-icon-goblet-square-full:before {
  content: "\e6b2";
}

.i-icon-goblet-square:before {
  content: "\e6b3";
}

.i-icon-goblet-full:before {
  content: "\e6b4";
}

.i-icon-goblet:before {
  content: "\e6b5";
}

.i-icon-cold-drink:before {
  content: "\e6b6";
}

.i-icon-coffee-cup:before {
  content: "\e6b8";
}

.i-icon-water-cup:before {
  content: "\e6b9";
}

.i-icon-hot-water:before {
  content: "\e6ba";
}

.i-icon-ice-cream:before {
  content: "\e6bb";
}

.i-icon-dessert:before {
  content: "\e6bc";
}

.i-icon-sugar:before {
  content: "\e6bd";
}

.i-icon-tableware:before {
  content: "\e6be";
}

.i-icon-burger:before {
  content: "\e6bf";
}

.i-icon-knife-fork:before {
  content: "\e6c1";
}

.i-icon-fork-spoon:before {
  content: "\e6c2";
}

.i-icon-chicken:before {
  content: "\e6c3";
}

.i-icon-food:before {
  content: "\e6c4";
}

.i-icon-dish-1:before {
  content: "\e6c5";
}

.i-icon-dish:before {
  content: "\e6c6";
}

.i-icon-moon-night:before {
  content: "\e6ee";
}

.i-icon-moon:before {
  content: "\e6f0";
}

.i-icon-cloudy-and-sunny:before {
  content: "\e6f1";
}

.i-icon-partly-cloudy:before {
  content: "\e6f2";
}

.i-icon-cloudy:before {
  content: "\e6f3";
}

.i-icon-sunny:before {
  content: "\e6f6";
}

.i-icon-sunset:before {
  content: "\e6f7";
}

.i-icon-sunrise-1:before {
  content: "\e6f8";
}

.i-icon-sunrise:before {
  content: "\e6f9";
}

.i-icon-heavy-rain:before {
  content: "\e6fa";
}

.i-icon-lightning:before {
  content: "\e6fb";
}

.i-icon-light-rain:before {
  content: "\e6fc";
}

.i-icon-wind-power:before {
  content: "\e6fd";
}

.i-icon-baseball:before {
  content: "\e712";
}

.i-icon-soccer:before {
  content: "\e713";
}

.i-icon-football:before {
  content: "\e715";
}

.i-icon-basketball:before {
  content: "\e716";
}

.i-icon-ship:before {
  content: "\e73f";
}

.i-icon-truck:before {
  content: "\e740";
}

.i-icon-bicycle:before {
  content: "\e741";
}

.i-icon-mobile-phone:before {
  content: "\e6d3";
}

.i-icon-service:before {
  content: "\e6d4";
}

.i-icon-key:before {
  content: "\e6e2";
}

.i-icon-unlock:before {
  content: "\e6e4";
}

.i-icon-lock:before {
  content: "\e6e5";
}

.i-icon-watch:before {
  content: "\e6fe";
}

.i-icon-watch-1:before {
  content: "\e6ff";
}

.i-icon-timer:before {
  content: "\e702";
}

.i-icon-alarm-clock:before {
  content: "\e703";
}

.i-icon-map-location:before {
  content: "\e704";
}

.i-icon-delete-location:before {
  content: "\e705";
}

.i-icon-add-location:before {
  content: "\e706";
}

.i-icon-location-information:before {
  content: "\e707";
}

.i-icon-location-outline:before {
  content: "\e708";
}

.i-icon-location:before {
  content: "\e79e";
}

.i-icon-place:before {
  content: "\e709";
}

.i-icon-discover:before {
  content: "\e70a";
}

.i-icon-first-aid-kit:before {
  content: "\e70b";
}

.i-icon-trophy-1:before {
  content: "\e70c";
}

.i-icon-trophy:before {
  content: "\e70d";
}

.i-icon-medal:before {
  content: "\e70e";
}

.i-icon-medal-1:before {
  content: "\e70f";
}

.i-icon-stopwatch:before {
  content: "\e710";
}

.i-icon-mic:before {
  content: "\e711";
}

.i-icon-copy-document:before {
  content: "\e718";
}

.i-icon-full-screen:before {
  content: "\e719";
}

.i-icon-switch-button:before {
  content: "\e71b";
}

.i-icon-aim:before {
  content: "\e71c";
}

.i-icon-crop:before {
  content: "\e71d";
}

.i-icon-odometer:before {
  content: "\e71e";
}

.i-icon-time:before {
  content: "\e71f";
}

.i-icon-bangzhu:before {
  content: "\e724";
}

.i-icon-close-notification:before {
  content: "\e726";
}

.i-icon-microphone:before {
  content: "\e727";
}

.i-icon-turn-off-microphone:before {
  content: "\e728";
}

.i-icon-position:before {
  content: "\e729";
}

.i-icon-postcard:before {
  content: "\e72a";
}

.i-icon-message:before {
  content: "\e72b";
}

.i-icon-chat-line-square:before {
  content: "\e72d";
}

.i-icon-chat-dot-square:before {
  content: "\e72e";
}

.i-icon-chat-dot-round:before {
  content: "\e72f";
}

.i-icon-chat-square:before {
  content: "\e730";
}

.i-icon-chat-line-round:before {
  content: "\e731";
}

.i-icon-chat-round:before {
  content: "\e732";
}

.i-icon-set-up:before {
  content: "\e733";
}

.i-icon-turn-off:before {
  content: "\e734";
}

.i-icon-open:before {
  content: "\e735";
}

.i-icon-connection:before {
  content: "\e736";
}

.i-icon-link:before {
  content: "\e737";
}

.i-icon-cpu:before {
  content: "\e738";
}

.i-icon-thumb:before {
  content: "\e739";
}

.i-icon-female:before {
  content: "\e73a";
}

.i-icon-male:before {
  content: "\e73b";
}

.i-icon-guide:before {
  content: "\e73c";
}

.i-icon-news:before {
  content: "\e73e";
}

.i-icon-price-tag:before {
  content: "\e744";
}

.i-icon-discount:before {
  content: "\e745";
}

.i-icon-wallet:before {
  content: "\e747";
}

.i-icon-coin:before {
  content: "\e748";
}

.i-icon-money:before {
  content: "\e749";
}

.i-icon-bank-card:before {
  content: "\e74a";
}

.i-icon-box:before {
  content: "\e74b";
}

.i-icon-present:before {
  content: "\e74c";
}

.i-icon-sell:before {
  content: "\e6d5";
}

.i-icon-sold-out:before {
  content: "\e6d6";
}

.i-icon-shopping-bag-2:before {
  content: "\e74d";
}

.i-icon-shopping-bag-1:before {
  content: "\e74e";
}

.i-icon-shopping-cart-2:before {
  content: "\e74f";
}

.i-icon-shopping-cart-1:before {
  content: "\e750";
}

.i-icon-shopping-cart-full:before {
  content: "\e751";
}

.i-icon-smoking:before {
  content: "\e752";
}

.i-icon-no-smoking:before {
  content: "\e753";
}

.i-icon-house:before {
  content: "\e754";
}

.i-icon-table-lamp:before {
  content: "\e755";
}

.i-icon-school:before {
  content: "\e756";
}

.i-icon-office-building:before {
  content: "\e757";
}

.i-icon-toilet-paper:before {
  content: "\e758";
}

.i-icon-notebook-2:before {
  content: "\e759";
}

.i-icon-notebook-1:before {
  content: "\e75a";
}

.i-icon-files:before {
  content: "\e75b";
}

.i-icon-collection:before {
  content: "\e75c";
}

.i-icon-receiving:before {
  content: "\e75d";
}

.i-icon-suitcase-1:before {
  content: "\e760";
}

.i-icon-suitcase:before {
  content: "\e761";
}

.i-icon-film:before {
  content: "\e763";
}

.i-icon-collection-tag:before {
  content: "\e765";
}

.i-icon-data-analysis:before {
  content: "\e766";
}

.i-icon-pie-chart:before {
  content: "\e767";
}

.i-icon-data-board:before {
  content: "\e768";
}

.i-icon-data-line:before {
  content: "\e76d";
}

.i-icon-reading:before {
  content: "\e769";
}

.i-icon-magic-stick:before {
  content: "\e76a";
}

.i-icon-coordinate:before {
  content: "\e76b";
}

.i-icon-mouse:before {
  content: "\e76c";
}

.i-icon-brush:before {
  content: "\e76e";
}

.i-icon-headset:before {
  content: "\e76f";
}

.i-icon-umbrella:before {
  content: "\e770";
}

.i-icon-scissors:before {
  content: "\e771";
}

.i-icon-mobile:before {
  content: "\e773";
}

.i-icon-attract:before {
  content: "\e774";
}

.i-icon-monitor:before {
  content: "\e775";
}

.i-icon-search:before {
  content: "\e778";
}

.i-icon-takeaway-box:before {
  content: "\e77a";
}

.i-icon-paperclip:before {
  content: "\e77d";
}

.i-icon-printer:before {
  content: "\e77e";
}

.i-icon-document-add:before {
  content: "\e782";
}

.i-icon-document:before {
  content: "\e785";
}

.i-icon-document-checked:before {
  content: "\e786";
}

.i-icon-document-copy:before {
  content: "\e787";
}

.i-icon-document-delete:before {
  content: "\e788";
}

.i-icon-document-remove:before {
  content: "\e789";
}

.i-icon-tickets:before {
  content: "\e78b";
}

.i-icon-folder-checked:before {
  content: "\e77f";
}

.i-icon-folder-delete:before {
  content: "\e780";
}

.i-icon-folder-remove:before {
  content: "\e781";
}

.i-icon-folder-add:before {
  content: "\e783";
}

.i-icon-folder-opened:before {
  content: "\e784";
}

.i-icon-folder:before {
  content: "\e78a";
}

.i-icon-edit-outline:before {
  content: "\e764";
}

.i-icon-edit:before {
  content: "\e78c";
}

.i-icon-date:before {
  content: "\e78e";
}

.i-icon-c-scale-to-original:before {
  content: "\e7c6";
}

.i-icon-view:before {
  content: "\e6ce";
}

.i-icon-loading:before {
  content: "\e6cf";
}

.i-icon-rank:before {
  content: "\e6d1";
}

.i-icon-sort-down:before {
  content: "\e7c4";
}

.i-icon-sort-up:before {
  content: "\e7c5";
}

.i-icon-sort:before {
  content: "\e6d2";
}

.i-icon-finished:before {
  content: "\e6cd";
}

.i-icon-refresh-left:before {
  content: "\e6c7";
}

.i-icon-refresh-right:before {
  content: "\e6c8";
}

.i-icon-refresh:before {
  content: "\e6d0";
}

.i-icon-video-play:before {
  content: "\e7c0";
}

.i-icon-video-pause:before {
  content: "\e7c1";
}

.i-icon-d-arrow-right:before {
  content: "\e6dc";
}

.i-icon-d-arrow-left:before {
  content: "\e6dd";
}

.i-icon-arrow-up:before {
  content: "\e6e1";
}

.i-icon-arrow-down:before {
  content: "\e6df";
}

.i-icon-arrow-right:before {
  content: "\e6e0";
}

.i-icon-arrow-left:before {
  content: "\e6de";
}

.i-icon-top-right:before {
  content: "\e6e7";
}

.i-icon-top-left:before {
  content: "\e6e8";
}

.i-icon-top:before {
  content: "\e6e6";
}

.i-icon-bottom:before {
  content: "\e6eb";
}

.i-icon-right:before {
  content: "\e6e9";
}

.i-icon-back:before {
  content: "\e6ea";
}

.i-icon-bottom-right:before {
  content: "\e6ec";
}

.i-icon-bottom-left:before {
  content: "\e6ed";
}

.i-icon-caret-top:before {
  content: "\e78f";
}

.i-icon-caret-bottom:before {
  content: "\e790";
}

.i-icon-caret-right:before {
  content: "\e791";
}

.i-icon-caret-left:before {
  content: "\e792";
}

.i-icon-d-caret:before {
  content: "\e79a";
}

.i-icon-share:before {
  content: "\e793";
}

.i-icon-menu:before {
  content: "\e798";
}

.i-icon-s-grid:before {
  content: "\e7a6";
}

.i-icon-s-check:before {
  content: "\e7a7";
}

.i-icon-s-data:before {
  content: "\e7a8";
}

.i-icon-s-opportunity:before {
  content: "\e7aa";
}

.i-icon-s-custom:before {
  content: "\e7ab";
}

.i-icon-s-claim:before {
  content: "\e7ad";
}

.i-icon-s-finance:before {
  content: "\e7ae";
}

.i-icon-s-comment:before {
  content: "\e7af";
}

.i-icon-s-flag:before {
  content: "\e7b0";
}

.i-icon-s-marketing:before {
  content: "\e7b1";
}

.i-icon-s-shop:before {
  content: "\e7b4";
}

.i-icon-s-open:before {
  content: "\e7b5";
}

.i-icon-s-management:before {
  content: "\e7b6";
}

.i-icon-s-ticket:before {
  content: "\e7b7";
}

.i-icon-s-release:before {
  content: "\e7b8";
}

.i-icon-s-home:before {
  content: "\e7b9";
}

.i-icon-s-promotion:before {
  content: "\e7ba";
}

.i-icon-s-operation:before {
  content: "\e7bb";
}

.i-icon-s-unfold:before {
  content: "\e7bc";
}

.i-icon-s-fold:before {
  content: "\e7a9";
}

.i-icon-s-platform:before {
  content: "\e7bd";
}

.i-icon-s-order:before {
  content: "\e7be";
}

.i-icon-s-cooperation:before {
  content: "\e7bf";
}

.i-icon-bell:before {
  content: "\e725";
}

.i-icon-message-solid:before {
  content: "\e799";
}

.i-icon-video-camera:before {
  content: "\e772";
}

.i-icon-video-camera-solid:before {
  content: "\e796";
}

.i-icon-camera:before {
  content: "\e779";
}

.i-icon-camera-solid:before {
  content: "\e79b";
}

.i-icon-download:before {
  content: "\e77c";
}

.i-icon-upload2:before {
  content: "\e77b";
}

.i-icon-upload:before {
  content: "\e7c3";
}

.i-icon-picture-outline-round:before {
  content: "\e75f";
}

.i-icon-picture-outline:before {
  content: "\e75e";
}

.i-icon-picture:before {
  content: "\e79f";
}

.i-icon-close:before {
  content: "\e6db";
}

.i-icon-check:before {
  content: "\e6da";
}

.i-icon-plus:before {
  content: "\e6d9";
}

.i-icon-minus:before {
  content: "\e6d8";
}

.i-icon-help:before {
  content: "\e73d";
}

.i-icon-s-help:before {
  content: "\e7b3";
}

.i-icon-circle-close:before {
  content: "\e78d";
}

.i-icon-circle-check:before {
  content: "\e720";
}

.i-icon-circle-plus-outline:before {
  content: "\e723";
}

.i-icon-remove-outline:before {
  content: "\e722";
}

.i-icon-zoom-out:before {
  content: "\e776";
}

.i-icon-zoom-in:before {
  content: "\e777";
}

.i-icon-error:before {
  content: "\e79d";
}

.i-icon-success:before {
  content: "\e79c";
}

.i-icon-circle-plus:before {
  content: "\e7a0";
}

.i-icon-remove:before {
  content: "\e7a2";
}

.i-icon-info:before {
  content: "\e7a1";
}

.i-icon-question:before {
  content: "\e7a4";
}

.i-icon-warning-outline:before {
  content: "\e6c9";
}

.i-icon-warning:before {
  content: "\e7a3";
}

.i-icon-goods:before {
  content: "\e7c2";
}

.i-icon-s-goods:before {
  content: "\e7b2";
}

.i-icon-star-off:before {
  content: "\e717";
}

.i-icon-star-on:before {
  content: "\e797";
}

.i-icon-more {
  font-size: 1.125rem;
}

.i-icon-more-outline:before {
  content: "\e6cc";
}

.i-icon-more:before {
  content: "\e794";
}

.i-icon-phone-outline:before {
  content: "\e6cb";
}

.i-icon-phone:before {
  content: "\e795";
}

.i-icon-user:before {
  content: "\e6e3";
}

.i-icon-user-solid:before {
  content: "\e7a5";
}

.i-icon-setting:before {
  content: "\e6ca";
}

.i-icon-s-tools:before {
  content: "\e7ac";
}

.i-icon-delete:before {
  content: "\e6d7";
}

.i-icon-delete-solid:before {
  content: "\e7c9";
}

.i-icon-eleme:before {
  content: "\e7c7";
}

.i-icon-platform-eleme:before {
  content: "\e7ca";
}

.i-icon-loading {
  animation: rotating 2s linear infinite;
}

.i-icon--right {
  margin-left: 5px;
}

.i-icon--left {
  margin-right: 5px;
}

.i-deg90 {
  transform: rotate(90deg);
}

@keyframes rotating {
  0% {
    transform: rotateZ(0deg);
  }
  100% {
    transform: rotateZ(360deg);
  }
}
